/* Global Styles */

body {
	margin:0px;
	background: url(../_img/mkbsc4.jpg) repeat;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	}
	
td {
	/* [disabled]font:10px arial; */
	/* [disabled]color:#333333; */
	/* [disabled]padding-left: 10px; */
	}
p, li {
	font-size: 14px;
	text-align: justify;
}
h1 {
	color: #000000;
	font-size: 16px;
	text-align: center;
}
	
a {
	color: #4A4D29;
	text-decoration:none;
	font-weight:bold;
	}
	
a:hover {
	color: #8E7B3E;
	text-decoration:underline;
	}

#padding {
	padding:20px 5px 20px 5px;
	}

#calheader td {
	font-weight:bold;
	}

/* Class Styles */

.logo {
	color: #F2F3B5;
	font-weight:bold;
	text-align: center;
	background: url(../_img/box.gif) no-repeat center center;
	padding-top: 20px;
	padding-bottom: 20px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 17px;
	margin-top: 30px;
	margin-bottom: 20px;
	}

.sidebarText {
	font:12px georgia;
	color: #336666;
	line-height:18px;
	}
	
.bodyText {
	font:11px arial;
	line-height:24px;
	color:#333333;
	}
	
.pageName {
	font:20px georgia;
	color: #CC3300;
	letter-spacing:.1em;
	line-height:26px;
	}
	
.subHeader {
	font:14px georgia;
	color: #669999;
	font-weight:bold;
	line-height:20px;
	letter-spacing:.1em;
	}
	
.navText {
	font:10px arial;
	color: #FEFEFE;
	letter-spacing:0.1em;
	width: 100%;
	}
	
.calendarText {
	font:11px arial;
	line-height:14px;
	color:#333333;
	}
	
	
#container {
	margin-right: auto;
	margin-left: auto;
	clear: both;
	display: block;
	width: 1000px;
	margin-top: 50px;
}
#imageBorder {
	margin-top: 30px;
}
#button      {
	margin-right: auto;
	margin-left: auto;
	text-align: center;
}
#sponsors #button{
		width: 30%;
}
.blackButton {
	background: url(../_img/button.gif) no-repeat;
	height: 26px;
	width: 127px;
}
#button a {
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	display: block;
	border-style: none;
}
#button a:hover {
	color: #ABABAB;
	text-decoration: none;
}
#container #programme p {
	text-indent: -55px;
	padding-left: 55px;
}
.center {
	text-align: center;
	font-weight: bold;
}
.spacedPar {
	padding-top: 10px;
}
